 body {
     font-size: 20px;
     color: #1a1919;
     overflow-y: scroll;
     font-family: candara;
     line-height: 35px;
     background-color: #fafbfd;
 }

 * {
     box-sizing: border-box;
 }

 a {
     text-decoration: none;
     color: inherit;
 }

 h1 {
     font-size: 30px;
     font-weight: 600;
     line-height: 1.2;
     margin: 10px 0;
 }

 h2 {
     font-size: 25px;
     font-weight: 600;
     line-height: 1.2;
     margin: 10px 0;
 }

 h3 {
     font-size: 20px;
     font-weight: 400;
     line-height: 1.2;
     margin: 10px 0;
 }

 p {
     font-size: 20px;
     margin: 10px 0;
 }

 .content {
     max-width: 1400px;
     padding: 10px 50px;
     margin: 0 auto;
 }

 .clr-txt {
    color: #628141;
 }

 .footer-content {
     max-width: 1700px;
     padding: 60px 50px;
     margin: 0 auto;
 }